Bug 539044 - FTBFS strace-4.5.19-1.fc12
FTBFS strace-4.5.19-1.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: strace (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F13FTBFS
  Show dependency treegraph
 
Reported: 2009-11-19 11:33 EST by FTBFS
Modified: 2010-05-27 14:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: strace-4.5.20-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 14:35:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (33.11 KB, text/plain)
2009-11-19 11:34 EST, FTBFS
no flags Details
build.log (15.32 KB, text/plain)
2009-11-19 11:34 EST, FTBFS
no flags Details
mock.log (952 bytes, text/plain)
2009-11-19 11:34 EST, FTBFS
no flags Details
root.log (54.29 KB, text/plain)
2009-11-19 11:34 EST, FTBFS
no flags Details
build.log (14.51 KB, text/plain)
2009-11-19 11:34 EST, FTBFS
no flags Details
mock.log (961 bytes, text/plain)
2009-11-19 11:34 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-11-19 11:33:59 EST
strace-4.5.19-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 11:34:08 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 11:34:12 EST
Created attachment 371309 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-11-19 11:34:13 EST
Created attachment 371310 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-11-19 11:34:15 EST
Created attachment 371311 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-11-19 11:34:16 EST
Created attachment 371312 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-11-19 11:34:18 EST
Created attachment 371313 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-11-19 11:34:19 EST
Created attachment 371314 [details]
mock.log

mock.log for x86_64
Comment 8 Andreas Schwab 2009-11-19 11:46:43 EST
Fixed upstream.
Comment 9 Bug Zapper 2010-03-15 09:11:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora Update System 2010-05-04 08:30:22 EDT
strace-4.5.20-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/strace-4.5.20-1.fc13
Comment 11 Fedora Update System 2010-05-05 03:18:09 EDT
strace-4.5.20-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update strace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/strace-4.5.20-1.fc13
Comment 12 Fedora Update System 2010-05-27 14:35:19 EDT
strace-4.5.20-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.